Is official support available for KDE on SLED?

From what I read, anything we install from Package Hub is unsupported? The issue is, I want pro support for KDE. Also, I found three bugs on a fresh install of KDE on SLED 15.2 :neutral:

Comments

Sign In or Register to comment.